/***************** 
 * Kepgaleria
 *****************/
body {
      background: url(images/hatter.jpg);
      background-repeat: repeat-x;
}

td{font:12px verdana} 
table {margin:0 auto;}
h1 { font-size: 2em; font-weight: normal;}
h1 a{color:#999}
#kg_alap {background:#EDEDED;margin:0 auto;border:10px solid #C0C0C0;}
#kg_fejlecszov td{padding:5px;color:#999;}
.kg_txt {padding-left:8px;padding-top:0;margin:0;clear:both;}

#kg_lablec {width:100%;background:#C0C0C0 url('images/valami.jpg') bottom right no-repeat;border:2px solid #000000;}
#kg_lablec td {text-align:center;}

#kg_gallink {width:100%;background:#EDEDED url('images/valami.gif') bottom right no-repeat;border-top:2px solid #000000;}
#kg_gallink td {text-align:center;}
#kg_gallink #szov_02 {font:15px arial,sans-serif;}
#kg_gallink #szov_02 a {padding:0 2px;}
#kg_gallink #szov_01 {color:#000000}


/** ---------Kis képek----------- **/

.kg_k_kepkeret {
  width: 90%;
  float:left;
  background: url(images/shadowAlpha.png) no-repeat bottom right !important;
  background: url(images/shadow.gif) no-repeat bottom right;
  margin: 10px 0 0 10px !important;
  margin: 10px 0 0 5px;
  width:160px;
  }
.kg_k_kepkeret p:hover{background:#BED3EF;margin:-10px;}  

.kg_k_kepkeret div {
  background: none !important;
  background: url(images/shadow2.gif) no-repeat left top;
  width:166px;
  padding: 0 !important;
  padding: 0 6px 6px 0;
  }

.kg_k_kepkeret p {
  color: #777;
  width:150px;
  background-color: #fff;
  font: italic 1em georgia, serif;
  border: 1px solid #a9a9a9;
  padding: 4px;
  margin: -6px 6px 6px -6px !important;
  margin: 0;
  }  

#lightbox{
	position: absolute;
	top: 40px;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}
	
/** ------------Nagy képek----------- **/ 
 
#lightbox a img{ border: none; }
#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;	}
#imageContainer{	padding: 10px;	}
#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}
#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(images/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;	}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(images/vissza.png) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(images/tovabb.png) right 15% no-repeat; }
#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;	}
#imageData{	padding:0 10px;	}
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 0px; float: left;  padding-bottom: 0.7em;	}	
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;	}
.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;	}
* html>body .clearfix {
	display: inline-block; 
	width: 100%;	}
* html .clearfix {
	/* Hides from IE-mac \*/
	height: 1%;
	/* End hide from IE-mac */
	}	
	
